@font-face {
    font-family: 'GilroyLight';
    src: url('../fonts/GilroyLight.eot');
    src: url('../fonts/GilroyLight.eot') format('embedded-opentype'),
         url('../fonts/GilroyLight.woff2') format('woff2'),
         url('../fonts/GilroyLight.woff') format('woff'),
         url('../fonts/GilroyLight.ttf') format('truetype'),
         url('../fonts/GilroyLight.svg#GilroyLight') format('svg');
}
@font-face {
    font-family: 'GilroyRegular';
    src: url('../fonts/GilroyRegular.eot');
    src: url('../fonts/GilroyRegular.eot') format('embedded-opentype'),
         url('../fonts/GilroyRegular.woff2') format('woff2'),
         url('../fonts/GilroyRegular.woff') format('woff'),
         url('../fonts/GilroyRegular.ttf') format('truetype'),
         url('../fonts/GilroyRegular.svg#GilroyRegular') format('svg');
}
@font-face {
    font-family: 'GilroyMedium';
    src: url('../fonts/GilroyMedium.eot');
    src: url('../fonts/GilroyMedium.eot') format('embedded-opentype'),
         url('../fonts/GilroyMedium.woff2') format('woff2'),
         url('../fonts/GilroyMedium.woff') format('woff'),
         url('../fonts/GilroyMedium.ttf') format('truetype'),
         url('../fonts/GilroyMedium.svg#GilroyMedium') format('svg');
}
@font-face {
    font-family: 'GilroyBold';
    src: url('../fonts/GilroyBold.eot');
    src: url('../fonts/GilroyBold.eot') format('embedded-opentype'),
         url('../fonts/GilroyBold.woff2') format('woff2'),
         url('../fonts/GilroyBold.woff') format('woff'),
         url('../fonts/GilroyBold.ttf') format('truetype'),
         url('../fonts/GilroyBold.svg#GilroyBold') format('svg');
}
@font-face {
    font-family: 'GilroyExtraBold';
    src: url('../fonts/GilroyExtraBold.eot');
    src: url('../fonts/GilroyExtraBold.eot') format('embedded-opentype'),
         url('../fonts/GilroyExtraBold.woff2') format('woff2'),
         url('../fonts/GilroyExtraBold.woff') format('woff'),
         url('../fonts/GilroyExtraBold.ttf') format('truetype'),
         url('../fonts/GilroyExtraBold.svg#GilroyBold') format('svg');
}

body {font-family: 'GilroyRegular'!important; }



main:before {background-image: url(../images/tira.svg); background-repeat:  no-repeat; content: ' '; display:block; width: 100%; height: 23px; background-size: 100%!important; position: absolute; top: 0; left: 0; right:0}




@media (max-width: 768px) {
	main:before {background-image: url(../images/tira-mobile.svg)!important; height: 33px!important}

}
